[Session]
mode = start

[Token]
mode = check,remove

﻿[DIContainer]
filename = "dicon.ini"

[Action]
itemexhibit = "ref:itemexhibit"

pagename = "処理完了 - "

[View]
success = "admin/usermanage/itemexhibit/complete.html"
invalidToken = "admin/usermanage/itemexhibit/invalidtoken.html"